Bug 610974 - [abrt] crash in sunbird-1.0-0.22.20090916hg.fc13: Process /usr/lib/sunbird-1.0b2pre/sunbird-bin was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in sunbird-1.0-0.22.20090916hg.fc13: Process /usr/lib/sunbird-1....
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: sunbird (Show other bugs)
(Show other bugs)
Version: 13
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:52cd9d01c6b7c5c80a9d15790a3...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-02 22:25 UTC by Ken Dwyer
Modified: 2011-06-27 19:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 19:21:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.03 KB, text/plain)
2010-07-02 22:25 UTC, Ken Dwyer
no flags Details

Description Ken Dwyer 2010-07-02 22:25:13 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/sunbird-1.0b2pre/sunbird-bin
comment: I'm not sure if the above steps will exactly reproduce the problem because I was working with sunbird open (on the 1680x1050 display) all day, and it crashed when I closed it at the end of my work day. So, you might need to add/modify a calendar entry in between steps 4 and 5.
component: sunbird
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/sunbird-1.0b2pre/sunbird-bin
global_uuid: 52cd9d01c6b7c5c80a9d15790a3f00f425576d4f
kernel: 2.6.33.5-124.fc13.i686
package: sunbird-1.0-0.22.20090916hg.fc13
rating: 4
reason: Process /usr/lib/sunbird-1.0b2pre/sunbird-bin was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Launched sunbird while my laptop was connected to an external 1280x1024 display.
2. Hibernated the laptop (sunbird still running).
3. Powered up the laptop and connected it to a 1680x1050 display.
4. Run command: xrandr --output VGA-0 --mode 1680x1050
5. Close sunbird.

Comment 1 Ken Dwyer 2010-07-02 22:25:15 UTC
Created attachment 429185 [details]
File: backtrace

Comment 2 Bug Zapper 2011-06-01 14:53:20 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2011-06-27 19:21:32 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.